CVE-2018-0514

CVE: CVE-2018-0514
Published: 2018-02-08T14:29Z
Description Language: en
Description: MP Form Mail CGI eCommerce Edition Ver 2.0.13 and earlier allows remote attackers to execute arbitrary OS commands via unspecified vectors.
References:
http://www.futomi.com/library/mpmailec.html#history
https://jvn.jp/en/jp/JVN15462187/index.html